<lom xmlns="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_v1p2 http://aloha.netera.ca/schemas/Aloha_imsmd_v1p2p2_version2.xsd">
<general>
<identifier>Linguistics; Karok</identifier>
<title>
<langstring xml:lang="en">Phonemic Analysis; Karok</langstring>
</title>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<language />
<description>
<langstring xml:lang="en">This resource provides introductory students in linguistics practice with phonemic analysis. The learning resource consists of a data set with an answer key for specific skill practice and a more general question that links the field of linguistics to second language learning. </langstring>
</description>
<keyword>
<langstring xml:lang="en">karok</langstring>
<langstring xml:lang="en">second language learning</langstring>
<langstring xml:lang="en">speech perception</langstring>
<langstring xml:lang="en">allophones</langstring>
<langstring xml:lang="en">phonemes</langstring>
<langstring xml:lang="en">phonemic analysis</langstring>
<langstring xml:lang="en">phonology</langstring>
<langstring xml:lang="en">linguistics</langstring>
</keyword>
<coverage>
<langstring xml:lang="" />
</coverage>
<structure>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</structure>
<aggregationlevel>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</aggregationlevel>
</general>
<lifecycle>
<version>
<langstring xml:lang="" />
</version>
<status>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</status>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Author</langstring>
</value>
</role>
<centity>
<vcard>John Newman, Manuel Sinor, Department of Linguistics, Faculty of Arts, University of Alberta</vcard>
</centity>
<date>
<datetime />
</date>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
<contribute>
<role>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>HTML web page</format>
<size />
<location>http://www.arts.ualberta.ca/linguistics/ling101/phonology/question4/</location>
<requirement>
<type>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</type>
<name>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring xml:lang="" />
</installationremarks>
<otherplatformrequirements>
<langstring xml:lang="" />
</otherplatformrequirements>
<duration />
</technical>
<educational>
<learningresourcetype>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Exercise</langstring>
</value>
</learningresourcetype>
<context>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Higher Education</langstring>
</value>
</context>
</educational>
<rights>
<cost>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</cost>
<copyrightandotherrestrictions>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="en">Copyright University of Alberta</langstring>
</value>
</copyrightandotherrestrictions>
<description>
<langstring xml:lang="en">Contact: John Newman, john.newman@ualberta.ca, Faculty of Arts, Department of Linguistics, University of Alberta</langstring>
</description>
</rights>
<relation>
<kind>
<source>
<langstring xml:lang="" />
</source>
<value>
<langstring xml:lang="" />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring xml:lang="" />
</description>
<catalogentry>
<catalog />
<entry>
<langstring xml:lang="" />
</entry>
</catalogentry>
</resource>
</relation>
<annotation />
<classification />
</lom>